<header class="header">
    <div class="justify-content-between container-lg header--container">
        <a href="#" class="logo">
            <img src="../../assets/images/Sprivaten-logo.svg" alt="logo">
        </a>
        <nav class="justify-content-between header--nav">
            <ul class="d-flex justify-content-between align-items-center header--nav-menu">
                <li><a href="#">Home</a></li>
                <li><a href="#">Products</a></li>
                <li><a href="#">Pricing</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
            <div class="justify-content-between header--nav-icons">
                <a href="#" class="d-flex align-items-center"><img src="../../assets/images/search.svg" alt=""></a>
                <a href="#" class="d-flex align-items-center"><img src="../../assets/images/cart.svg" alt=""></a>
                <a class="header__toggle"><img src="../../assets/images/menu.svg" alt=""></a>
                <div class="nav__close-btn"></div>
            </div>
        </nav>
    </div>
    <div class="nav">
        <ul class="d-flex justify-content-between align-items-center">
            <li><a href="#">Home</a></li>
            <li><a href="#">Products</a></li>
            <li><a href="#">Pricing</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </div>
</header>